body
{
	padding-left: 0px;
	padding-right: 20px;
}

div
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12pt; 

	FONT-FAMILY: 'Trebuchet MS', helvetica, sans-serif;
}

.SearchGo
{
	width: 17px;
	height: 11px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url(../images/go.gif) no-repeat center top;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.FloatedLeft
{
	float: left;
}



.FloatedRight *
{
	vertical-align: middle;
}

.FloatedRight
{
	float: right;
	/*height: 118px;
	line-height: 118px;*/
}
